.l-4c02275c { position: relative; z-index: 5; }
.l-697463c3 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-53cabb7d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9789729f { display: none; }
.l-fc6c2bec { font-size: 34px; margin-right: var(--size-xxs); }
.l-75992b7e { font-size: 24px; font-weight: 600; }
.l-30433e23 { margin-left: auto; margin-right: auto; }
.l-30433e23.active { display: block; }
.l-e7941aee { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-53d1fe85 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-53d1fe85:hover { text-decoration: underline; }
.l-00716ee2 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8f8a28c8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-697463c3 { height: 80px; }
.l-9789729f { display: flex; }
.l-f438088e { display: none; }
.l-30433e23 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-30433e23.active { display: block; }
.l-e7941aee { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-00716ee2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-697463c3 { justify-content: space-between; }
.l-fc6c2bec { font-size: 28px; }
.l-75992b7e { font-size: 20px; }
.l-30433e23 { width: 100%; }
 }
.l-9abe1ba3 { overflow: hidden; }
.l-be6a67cf { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-00424841 { margin-top: auto; }
.l-d8779335 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-ed148464 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-be6a67cf { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-d8779335 { flex: auto; }
.l-ed148464 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-d8779335 { text-align: center; align-items: center; }
 }
.l-5896f10e { display: flex; align-items: center; gap: var(--size-m); }
.l-c360ecf3 { flex: 1; }
.l-e015d8be { position: relative; padding: var(--size-m); }
.l-e015d8be::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-af1b2470 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-5896f10e { flex-direction: column; align-items: stretch; }
.l-c360ecf3 { flex: auto; }
.l-e015d8be { padding: var(--size-m) var(--size-s); }
.l-e015d8be::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-e015d8be { text-align: center; }
 }
.l-952ea77a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-952ea77a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-952ea77a { padding: var(--size-s); }
 }
.l-e24326aa { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f64093c6 { flex: 1; }
.l-23721b4a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-11dc38dc { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-e0acdb67 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e24326aa { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f64093c6 { text-align: center; }
.l-e0acdb67 { font-size: 32px; flex: 0 0 35px; }
 }
.l-fee6dd9f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-4dac3431 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-f355fac1 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-fee6dd9f { grid-template-columns: 1fr; }
 }
.l-c3efc56e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6f913fa7 { text-align: center; }
.l-c3efc56e { column-count: 1; }
 }
.l-12aeb757 { display: flex; align-items: center; gap: var(--size-m); }
.l-178d81e1 { flex: 1; }
.l-986905f4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-12aeb757 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f6e183ad { text-align: center; }
 }
.l-f68e7022 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0a0111be { flex: 1; }
.l-05070741 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-31d450c9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-45d3e71b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f68e7022 { flex-direction: column; gap: var(--size-m); }
.l-0a0111be { text-align: center; }
 }@media screen and (max-width: 576px) { .l-05070741 { gap: var(--size-s); }
.l-31d450c9 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-a416a0a8 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-271f266b { flex: 1; display: flex; flex-direction: column; }
.l-87718ca5 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-84475aaf { flex: 1; }
@media screen and (max-width: 768px) { .l-84475aaf { margin-top: var(--size-m); }
.l-a416a0a8 { flex-direction: column; height: auto; }
 }
.l-e63e1190 { display: flex; align-items: center; gap: var(--size-m); }
.l-3e7fcced { flex: 1; }
.l-3b73f62b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e63e1190 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-278477f5 { text-align: center; }
 }
.l-783480e1 { text-align: center; }

.l-7305a005 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f12fadf2 { flex: 1; }
.l-23c86cc9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2aa49d23 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-a876a52d { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-7305a005 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f12fadf2 { text-align: center; }
.l-a876a52d { font-size: 32px; flex: 0 0 35px; }
 }
.l-87e1f00f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4890dd54 { flex: 0 0 45%; position: relative; }
.l-baab19bf { flex: 1; position: relative; z-index: 1; }
.l-9a5e907b { user-select: none; }
.l-9a5e907b[open] .l-7ac557fc { transform: rotate(45deg); }
.l-f394dce9 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f394dce9::-webkit-details-marker { display: none; }
.l-7ac557fc { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-7ac557fc svg { fill: var(--color-primary); }
.l-26db8d53 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f394dce9 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7ac557fc { width: 24px; height: 24px; }
.l-7ac557fc svg { width: 16px; height: 16px; }
.l-26db8d53 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-87e1f00f { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-4890dd54 { flex: 0; }
.l-baab19bf { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-4890dd54 { text-align: center; }
.l-baab19bf { max-width: inherit; width: 100%; }
 }
.l-96c1131f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-96c1131f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-96c1131f { padding: var(--size-s); }
 }
.l-11b75efe { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-10caed04 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-d14d1899 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-d14d1899 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-11b75efe { padding: 0; flex-direction: column-reverse; }
.l-10caed04 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-d14d1899 { text-align: center; }
 }
.l-617f5b38 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-7a185297 { flex: 0 1 560px; }
.l-ebaf7e10 { flex: 1 1 630px; }
.l-37910b1d { flex: 1; }
.l-5fe77a4d { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-9c37dfd8 { flex: 1; }
.l-67c0e9e2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-d12126c9 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-617f5b38 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-7a185297 { flex: auto; }
.l-ebaf7e10 { flex: auto; width: 100%; }
.l-5fe77a4d { margin-top: var(--size-s); }
.l-9c37dfd8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-67c0e9e2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-7a185297 { text-align: center; }
.l-5fe77a4d { flex-direction: column; }
.l-9c37dfd8 { flex: auto; text-align: center; }
.l-67c0e9e2 { align-items: center; }
 }
.l-d207d84b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-f89b506c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-2e3221b9 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-611ba055 { display: none; }
.l-baf77d90 { width: 100%; }
.l-67d1f114 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-3caba95a { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-6bbccf18 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-080877da { fill: var(--color-text); }
.l-1e3b12f6 { stroke: var(--color-text); }
.l-9cb1e2ab { stroke: var(--color-text); }
.l-e14bc3c1 { display: flex; flex-direction: column; }
.l-72a273e5 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-d207d84b { flex-direction: column-reverse; }
.l-f89b506c { flex-direction: column-reverse; justify-content: flex-start; }
.l-2e3221b9 { flex: 1; }
.l-42fd4890 { display: none; }
.l-611ba055 { display: block; text-align: center; }
.l-67d1f114 { justify-content: space-evenly; }
.l-72a273e5 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-f89b506c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-6bbccf18 { margin-right: 0; }
.l-e14bc3c1 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f89b506c { text-align: center; }
.l-2e3221b9 { padding: var(--size-s); }
.l-67d1f114 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-3caba95a { flex: inherit; align-items: center; }
 }
.l-a75ab92b { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-a115dfd4 { width: 270px; }
.l-3a2fdfc4 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-536763f8 { display: flex; justify-content: flex-start; }
.l-9a457b63 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5640107a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b0b171d5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ba7dea13 { font-size: 36px; margin-right: var(--size-xs); }
.l-35b03ab3 { font-size: 24px; font-weight: 600; }
.l-e353f184 { white-space: nowrap; }
.l-2af158ad { margin-left: var(--size-s); }
.l-2fb0201e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a75ab92b { flex-direction: column; gap: var(--size-l); }
.l-a115dfd4 { width: 100%; }
.l-e353f184 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-a3bed9d1 { margin-top: 0; }
.l-7d0580e9 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-74541a34 { flex: 1; margin-top: 0; }
.l-2af158ad { margin-left: 0; }
.l-3a2fdfc4 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-2fb0201e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e353f184 { flex-direction: column; }
.l-7d0580e9 { flex-direction: column; }
 }
.l-a5dbb323 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-980e8ce0 { fill: var(--color-text-light); }
.l-f1793d41 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a5dbb323 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b25f0039 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-84299562 { display: block; }
.l-3b5e8b6d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-644ba73d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-28cf8f5c { width: 100%; }
@media screen and (max-width: 768px) { .l-b25f0039 { padding: var(--size-s); }
.l-3b5e8b6d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-644ba73d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-28cf8f5c { width: auto; }
 }@media screen and (max-width: 576px) { .l-644ba73d { gap: var(--size-xxs); }
 }
.l-5ca7c804 { position: relative; z-index: 5; }
.l-73cc833e { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-546968cc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0a26d3e9 { display: none; }
.l-09e10753 { font-size: 34px; margin-right: var(--size-xxs); }
.l-70ba5a1a { font-size: 24px; font-weight: 600; }
.l-46eda7a0 { margin-left: auto; margin-right: auto; }
.l-46eda7a0.active { display: block; }
.l-010d37ec { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-bb78d2ea { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bb78d2ea:hover { text-decoration: underline; }
.l-4df30a39 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-bd1f2723 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-73cc833e { height: 80px; }
.l-0a26d3e9 { display: flex; }
.l-35971653 { display: none; }
.l-46eda7a0 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-46eda7a0.active { display: block; }
.l-010d37ec { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-4df30a39 { display: flex; }
 }@media screen and (max-width: 576px) { .l-73cc833e { justify-content: space-between; }
.l-09e10753 { font-size: 28px; }
.l-70ba5a1a { font-size: 20px; }
.l-46eda7a0 { width: 100%; }
 }
.l-015d769e { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-5e71c483 { width: 270px; }
.l-0a861e6d { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-295d4b50 { display: flex; justify-content: flex-start; }
.l-85df47f1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6d394f6a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-9cafc92f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-927dc317 { font-size: 36px; margin-right: var(--size-xs); }
.l-bf44145b { font-size: 24px; font-weight: 600; }
.l-6b8bef3c { white-space: nowrap; }
.l-7d7cbaa2 { margin-left: var(--size-s); }
.l-27f1c771 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-015d769e { flex-direction: column; gap: var(--size-l); }
.l-5e71c483 { width: 100%; }
.l-6b8bef3c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-7f4f100c { margin-top: 0; }
.l-c83d198b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-bd70f646 { flex: 1; margin-top: 0; }
.l-7d7cbaa2 { margin-left: 0; }
.l-0a861e6d { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-27f1c771 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-6b8bef3c { flex-direction: column; }
.l-c83d198b { flex-direction: column; }
 }
.l-eaac06c5 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-210d271d { fill: var(--color-text-light); }
.l-fe8cbdcb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-eaac06c5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-77ec354d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8d80ad06 { display: block; }
.l-ef6e342b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0845a4e1 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-4bce09b9 { width: 100%; }
@media screen and (max-width: 768px) { .l-77ec354d { padding: var(--size-s); }
.l-ef6e342b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0845a4e1 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-4bce09b9 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0845a4e1 { gap: var(--size-xxs); }
 }
.l-1b2d30d4 * + * { margin-top: var(--size-xs); }
.l-1b2d30d4 ul { list-style: disc; }
.l-1b2d30d4 ul li { margin-left: 16px; }

.l-1922c696 * + * { margin-top: var(--size-xs); }
.l-1922c696 ul { list-style: disc; }
.l-1922c696 ul li { margin-left: 16px; }

.l-5a134f51 * + * { margin-top: var(--size-xs); }
.l-5a134f51 ul { list-style: disc; }
.l-5a134f51 ul li { margin-left: 16px; }
